FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by coffee.
Your IP: 54.92.201.232

kp5-plasma-desktop ce07bc2f-2530-4236-a753-5f844dc56ea8

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/x86_64/FAIL/kp5-plasma-desktop,ce07bc2f-2530-4236-a753-5f844dc56ea8.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2017/11/29 21:50:25

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: %post(breeze-icon-theme-5.11.2-3.noarch) scriptlet failed, exit status 1
  • error 4
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Wed Nov 29 21:49:27 2017
fetching https://srcbuilder.pld-linux.org/th//srpms/ce07bc2f-2530-4236-a753-5f844dc56ea8/kp5-plasma-desktop-5.11.2-2.src.rpm
fetched 8400066 bytes, 406.9 K/s
installing srpm: kp5-plasma-desktop-5.11.2-2.src.rpm
mesg: ttyname failed: Inappropriate ioctl for device
+ install -d /tmp/B.IBetmF/BUILD /tmp/B.IBetmF/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog kp5-plasma-desktop-5.11.2-2.src.rpm
* Wed Nov 29 2017 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/kp5-plasma-desktop.git;a=log;h=master
* Wed Nov 01 2017 Witold Filipczyk <witekfl@poczta.onet.pl> 5df79de
- BR: xcb-util-keysyms-devel * Wed Nov 01 2017 Witold Filipczyk <witekfl@poczta.onet.pl> 183cfbe
- more BRs * Tue Oct 31 2017 Witold Filipczyk <witekfl@poczta.onet.pl> 28717b3
- More BRs * Tue Oct 31 2017 Witold Filipczyk <witekfl@poczta.onet.pl> 1c40a97
- BR: Qt5PrintSupport-devel * Tue Oct 31 2017 Witold Filipczyk <witekfl@poczta.onet.pl> 876eedc
- BR: Qt5Concurrent-devel * Tue Oct 31 2017 Witold Filipczyk <witekfl@poczta.onet.pl> 19a872a
- BR: Qt5Svg-devel * Tue Oct 31 2017 Witold Filipczyk <witekfl@poczta.onet.pl> 7c2ccbf
- BR: kp5-breeze-devel; rel 2 * Sun Oct 29 2017 Witold Filipczyk <witekfl@poczta.onet.pl> 2317ea2
- updated to 5.11.2 * Tue Oct 10 2017 Witold Filipczyk <witekfl@poczta.onet.pl> f9081ff
- updated to 5.11.0; unpackaged dirs left + rpm -Uhv --nodeps --define '_topdir /tmp/B.IBetmF' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' kp5-plasma-desktop-5.11.2-2.src.rpm Preparing... ################################################## kp5-plasma-desktop ################################################## + rm -f kp5-plasma-desktop-5.11.2-2.src.rpm mesg: ttyname failed: Inappropriate ioctl for device + install -m 700 -d /tmp/B.IBetmF/BUILD/tmp mesg: ttyname failed: Inappropriate ioctl for device + TMPDIR=/tmp/B.IBetmF/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.IBetmF' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.IBetmF/kp5-plasma-desktop.spec Building target platforms: x86_64-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: kp5-breeze-devel is needed by kp5-plasma-desktop-5.11.2-2.src rpm: Building target platforms: x86_64-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... th-test is up to date Retrieving th-test::packages.ndir.md... th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 29933 packages read poldek: Removed 2584 duplicate packages from available set poldek: Processing dependencies... poldek: kp5-breeze-devel-5.11.2-3.x86_64 marks kp5-breeze-5.11.2-3.x86_64 (cap kp5-breeze = 5.11.2-3) poldek: kp5-breeze-5.11.2-3.x86_64 marks breeze-cursor-theme-5.11.2-3.noarch (cap breeze-cursor-theme = 5.11.2-3) poldek: kp5-breeze-5.11.2-3.x86_64 marks breeze-icon-theme-5.11.2-3.noarch (cap breeze-icon-theme = 5.11.2-3) poldek: There are 4 packages to install (3 marked by dependencies): poldek: I kp5-breeze-devel-5.11.2-3.x86_64 poldek: D breeze-cursor-theme-5.11.2-3.noarch breeze-icon-theme-5.11.2-3.noarch poldek: D kp5-breeze-5.11.2-3.x86_64 poldek: This operation will use 25.9MB of disk space. poldek: Need to get 19.4MB of archives (19.4MB to download). poldek: poldek: Retrieving [1/4] th::breeze-cursor-theme-5.11.2-3.noarch.rpm... poldek: ..............................done poldek: Retrieving [2/4] th::breeze-icon-theme-5.11.2-3.noarch.rpm... poldek: ..............................done poldek: Retrieving [3/4] th::kp5-breeze-5.11.2-3.x86_64.rpm... poldek: ..............................done poldek: Retrieving [4/4] th::kp5-breeze-devel-5.11.2-3.x86_64.rpm... poldek: ..............................done poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: Preparing... ################################################## no conflicts found checking BR rpm: error: Failed build dependencies: rpm: kp5-breeze-devel is needed by kp5-plasma-desktop-5.11.2-2.src rpm: Building target platforms: x86_64-pld-linux installing BR: kp5\-breeze\-devel + poldek --noask --caplookup -Q -v --upgrade kp5-breeze-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 29933 packages read Removed 2584 duplicate packages from available set Processing dependencies... kp5-breeze-devel-5.11.2-3.x86_64 marks kp5-breeze-5.11.2-3.x86_64 (cap kp5-breeze = 5.11.2-3) kp5-breeze-5.11.2-3.x86_64 marks breeze-cursor-theme-5.11.2-3.noarch (cap breeze-cursor-theme = 5.11.2-3) kp5-breeze-5.11.2-3.x86_64 marks breeze-icon-theme-5.11.2-3.noarch (cap breeze-icon-theme = 5.11.2-3) There are 4 packages to install (3 marked by dependencies): I kp5-breeze-devel-5.11.2-3.x86_64 D breeze-cursor-theme-5.11.2-3.noarch breeze-icon-theme-5.11.2-3.noarch D kp5-breeze-5.11.2-3.x86_64 This operation will use 25.9MB of disk space. Need to get 19.4MB of archives. Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 1... Preparing... ################################################## breeze-icon-theme ################################################## gtk-update-icon-cache: No theme index file. gtk-update-icon-cache: No theme index file. error: %post(breeze-icon-theme-5.11.2-3.noarch) scriptlet failed, exit status 1 breeze-cursor-theme ################################################## kp5-breeze ################################################## kp5-breeze-devel ################################################## error: BR installation failed mesg: ttyname failed: Inappropriate ioctl for device + chmod -R u+rwX /tmp/B.IBetmF/BUILD + rm -rf /tmp/B.IBetmF/tmp /tmp/B.IBetmF/BUILD mesg: ttyname failed: Inappropriate ioctl for device + rm -rf /tmp/B.IBetmF Begin-PLD-Builder-Info Build-Time: user:8.39s sys:1.08s real:58.44s (faults io:0 non-io:346042) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]